New Search

Local Information Disclosure Vulnerability in IBM WebSphere MQ 9.0.1 and 9.0.2 – CVE-2017-1284

oval:org.cisecurity:def:3280

IBM WebSphere MQ 9.0.1 and 9.0.2 could allow a local user with ability to run or enable trace to obtain sensitive information from WebSphere Application Server traces including user credentials. IBM X-Force ID: 125145.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 8
  • Microsoft Windows 8.1
  • Microsoft Windows Vista
  • Microsoft Windows 10
  • Microsoft Windows Server 2016
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2008
  • Microsoft Windows 7
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2012
Class:
vulnerability
Reference(s):
  • CVE-2017-1284
Product(s):
  • IBM WebSphere MQ